body {
    padding-top: 10vh;
}

.container {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

#root {
    overflow-x: hidden;
    -ms-overflow-y: hidden;
}

.bg-custom {
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
    background-color: rgba(255, 255, 255, 0.6);
    backdrop-filter: saturate(180%) blur(20px);
    -webkit-backdrop-filter: saturate(180%) blur(20px);
}

.nav-rounded-bottom {
    border-radius: 0 0 15px 15px;
}

#dropdownMenuButton {
    display: inline;
    position: relative;
}

#items-count {
    position: absolute;
    right: 0;
    top: 0;
}

.dropdown-toggle:after {
    content: none !important;
}
